# Microphone amplifier for Knowles Electret microphones

## Overview
This printed circuit board (PCB) is based on the design created at Eaton
Peabody Laboratories (Mass. Eye and Ear Infirmary), but redesigned to work at
lower frequencies. It features:

* High-pass input filter with 96 Hz cutoff.
* Selectable 20 or 40 dB gain
* Low-pass amplification with a 72 kHz cutoff.
* Low-noise 1.5V supply for microphone with a low-pass filter cutoff of 0.33 Hz
  (ensuring that very little noise makes it into the microphone).

![Rendering of PCB](images/mic%20amp.png)

The board is 74mm x 48mm and the mounting holes, spaced 40mm x 40mm, are sized
for a M3 screw. The board will fit in a Hammond enclosure that accomodates 75mm
wide boards.

## Getting started
OSH Park will print and ship three of these boards for approximately $30. 

Order the parts from the [bill of materials](part%20list.md).

Solder the parts using solder with water-soluble flux.

Wash the board with dH<sub>2</sub>O.
